@charset "utf-8";
html {
  scroll-behavior: smooth;

}
* {
  margin:0;
  padding:0;
}

:root {
  --color-pink-01:#F56E9B;
  --color-gray-01:#FAF8F8;
  --color-gray-02:#F5F5F5;
  --color-red-01:#DE0816;
  --color-black-01:#000;
  --border-radius-01:0 48px 0 0;
  --border-radius-02:0 48px 0 48px;
  /* --color-blue-01:#00A7E8;
  --color-blue-02:#eefaff; */
  --f-maru:"Zen Maru Gothic";
  --f-jose:"Josefin Sans", sans-serif;
  --section-padding-TB:64px 0;

}

body {
  font-family:"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, Verdana, Arial, "MS P Gothic", "MS Pゴシック", sans-serif;
  /* font-family:"ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN W6", HiraKakuProN-W6, "ヒラギノ角ゴ W3 JIS2004", "Hiragino Kaku Gothic W3 JIS2004"; */
  line-height:1.9;
  font-size:1.5rem;
  font-weight:400;
  position: relative;
  background:#000;
}

.bg-block {
  width:100%;
  height:100vh;
  background:#000;
  background:no-repeat url(/wp-content/themes/rbg/imgs/bg-pc-block.webp) 0 0 / cover;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
}


.wrapper {
  width: 100%;
  position: relative;
}


div,section {
  position:relative;
}

a {
  color:#000;
  text-decoration:underline;
  /* cursor: none !important; */
}

a:link {
  color:#000;
  text-decoration:underline;
}

a:visited {
  color:#000;
  text-decoration:underline;
}

a:hover {
  color:#000;
  text-decoration:none;
}

a:active {
  text-decoration:underline;
}

img {
  max-width: 100%;
  height: auto !important;
  vertical-align:bottom;
  font-style: italic;
  background-repeat: no-repeat;
  background-size: cover;
  shape-margin: 0.75rem;
}


/*
a.hover-img img {
  transition:.5s;
  opacity:1;
}

a.hover-img img:hover {
  opacity:0.6;
}


*/

.loading-box {
  width:300px;
  height:250px;
  position:fixed;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  z-index:9999999999999999999;
  text-align:center;
  display:flex;
  align-items:center;
  justify-content:center;
}


/* 1文字ずつ分割されたspanタグ用 */
.loading-txt span {
  display: inline-block;       /* 上下に動かすために必要 */
  position: relative;          /* 位置調整の基準 */
  animation-name: jump;        /* アニメーション名 */
  animation-duration: 2s;      /* 1ループにかかる合計時間 */
  animation-iteration-count: infinite; /* 無限ループ */
  animation-timing-function: ease-in-out; /* 滑らかな動き */
}

/* 5px上にジャンプする動き */
@keyframes jump {
  0% { transform: translateY(0); }
  10% { transform: translateY(-5px); } /* 素早く上がる */
  20% { transform: translateY(0); }    /* 元に戻る */
  100% { transform: translateY(0); }   /* 次のループまで待機 */
}

.curtain01 {
  width: 100%;
  height:100vh;
  /*
  background:var(--color-red-01);
*/
background: #000;


  position: fixed;
  top:0;
  z-index: 999999999;
}


.entryMessage-logo {
  max-width:300px;
  margin-bottom:16px;
}

.loading-39 {
  width:350px;
  margin-bottom:4px;
  animation:flashanime .8s infinite;
}

.loading-txt {
  text-align:center;
  font-size:1.3rem;
  padding-top:6px;
  letter-spacing:1px;
  font-family:var(--f-jose);
  font-weight:600;
  /* animation:flashanime .8s infinite; */
  color:#fff;
}


@keyframes flashanime {
  0% {
    opacity:.3;
  }
  50% {
    opacity:1;
  }
  100% {
    opacity:.3;
  }
}


@keyframes rotation1{
  0%{ height:100vh;}
  100%{height:0vh;background: #000; }
}

.anim01 {
  animation:0.4s ease-in rotation1 forwards;
}



.hover-opa {
  transform:scale(1);
  opacity:1;
  transition:.4s;
}

.hover-opa:hover {
  transform:scale(0.9);
  opacity:.8;
}




@media only screen and (max-width: 896px) {
.hover-opa:hover {
  transform:scale(1);
  opacity:1;
}
}




main {
  width:390px;

  position:relative;
  background:#fff;
  margin:auto;
  overflow:hidden !important;
}




@media only screen and (max-width: 896px) {
main {
  width:100%;
}
}

.scroll__block {
  width:100%;
  height:50px;
  position:relative;
  margin-bottom:26px;
}


.scroll {
  position: absolute;
  right: 50%;
  top:0;
  writing-mode: vertical-rl;
}

.scroll::before {
  animation: scroll 2s infinite;
  background-color: #EEB7C3;
  bottom:0;
  content: "";
  top:0;
  height: 50px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}
/* 線のアニメーション */
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.po-re {
  position:relative;
}

.innerBlock {
  padding:0 5%;
}

.sectionPadding-TB {
  padding:var(--section-padding-TB);
}

.section__title {
  text-align:center;
  margin-bottom:32px;
}








@keyframes shiny {
    0% {
        transform: scale(0) rotate(25deg);
        opacity: 0;
    }
    2% {
        transform: scale(1) rotate(25deg);
        opacity: 1;
    }
    20% {
        transform: scale(50) rotate(25deg);
        opacity: 0;
    }
    100% {
        transform: scale(50) rotate(25deg);
        opacity: 0;
    }
}

.shiny-btn {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
}

.shiny-btn::after {
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 150px;
    background-image: linear-gradient(
        100deg,
        rgba(255, 255, 255, 0) 10%,
        rgba(255, 255, 255, 1) 100%,
        rgba(255, 255, 255, 0) 0%
    );
    animation: shiny 5s ease-in-out infinite;
}

.shiny-btn .hover-opa img {
  transform:scale(1);
  opacity:1;
  transition:.4s;
}

.shiny-btn .hover-opa:hover img {
  transform:scale(0.9);
  opacity:.6;
}

@media only screen and (max-width: 896px) {
.shiny-btn .hover-opa:hover img {
  transform:scale(1);
  opacity:1;
}
}

.scrollWrap {
  position:relative;
  width:100%;
  height:80px;
  z-index:2;

 
}

.scrolldown1{
  position:absolute;
  left:50%;
  bottom:0px;
  height:80px;
  z-index:10;
}

.scrolldown1::after{
  content: "";
  position: absolute;
  top: 0;
  width: 1px;
  height: 40px;
  background: #fff;
  animation: pathmove 1.4s ease-in-out infinite;
  opacity:0;
}

@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:50px;
    opacity: 1;
  }
  100%{
    height:0;
    top:80px;
    opacity: 0;
  }
}


@keyframes yure {
    0%{
        transform:rotate(0deg);
    }
    50%{
        transform:rotate(28deg);
    }
    100%{
        transform:rotate(0deg);
    }
}

.parts-yure-01 {
    animation:yure 5s infinite;
}


@keyframes zoom01 {
    0% {
        transform:scale(1.0);
    }
    50% {
        transform:scale(1.2);
    }
    100% {
        transform:scale(1.0);
    }
}


.fv {
  background: url(/wp-content/themes/rbg/imgs/bg-fv.webp) no-repeat 0 0 / cover;

  overflow:hidden;
}

.fv__tittle {
  background:#000;
  padding:10px 4%;
  margin-bottom:12px;
}

.fv__block {
  text-align:center;
  padding:0 4% 8px;
}

.img-fv-01 {
  padding:0 2%;
  margin-bottom:10px;
}

.img-fv-02 {
  width:75%;
  margin:6px 0 12px;
}

.fv-circle {
  position:absolute;
  width:25%;
  top:44%;
  right:-2%;
  z-index:2;
}

.fv-circle__inner {

}

.img-fv-arrow {
  position:absolute;
  margin:auto;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index:3;
  width:10%;
  
  animation:3s fvdownarrow infinite;
}

@keyframes fvdownarrow {
  0% {
    transform:translateY(-4px) translateX(2px);
  }
  50% {
    transform:translateY(6px) translateX(2px);
  }
  100% {
    transform:translateY(-4px) translateX(2px);
  }
}

.img-fv-circle {
  animation:kaiten 18s infinite linear;
}

@keyframes kaiten {
  0% {
    transform:rotate(0deg);
  }
  100% {
    transform:rotate(360deg);
  }
}

.img-fv-05 {
  margin:6px 0;
}

.img-fv-05 {
  margin-bottom:8px;
}

.video-block {
  padding:32px 0 16px;
}

.img-video-01 {
  padding:0 2%;
}

.video-container {
  width: 100%;
  line-height: 0;
}

.video-container video {
  width: 100%;
  height: auto;
  display: block;
}

.about {
  background:var(--color-black-01);
  padding:80px 0 40px;
  border-radius:var(--border-radius-01);
}

.img-about-01 {
  width:90%;
}

.about__inner {
  padding:40px 5% 24px;
  text-align:center;
}

.img-about-02 {
  margin-bottom:24px;
}

.about__inner p {
  text-align:center;
  white-space:nowrap;
  color:#fff;
  font-weight:600;
}


.start {

}

.start__inner {
  padding:40px 7%;
}

.what {
  padding-top:48px;
}

.what__inner {
  padding:24px 5%;
}

.what__inner p {
  /* white-space:nowrap; */
  font-weight:600;
}

.point {
  padding:40px 0 0;
}

.point__inner {
  padding:24px 5%;
}

.point-single {
  margin-bottom:42px;
}

.point-single p {
  font-size:1.4rem;
  line-height:1.8;
}

.point-single h3 {
  margin-bottom:12px;
}

.slider-point {/*一旦スライドショーの横幅1100pxで設定してます*/
    max-width:100%;
    margin:0 auto;
}
 
.slider-point img {
    width:100%;/*スライダー内の画像を横幅100%に*/
    height:auto;
}
 
/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.slider-point .slick-slide {
    margin:0;
    border-left:1px solid #fff;
    border-right:1px solid #fff;
}
 
/*矢印の設定*/
 
/*戻る、次へ矢印の位置*/
.slider-point .slick-prev, 
.slider-point .slick-next {
    position: absolute;/*絶対配置にする*/
    top: 38%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
}
 
.slider-point .slick-prev {/*戻る矢印の位置と形状*/
    left: -2.5%;
    z-index: 2;
}
 
.slider-point .slick-next {/*次へ矢印の位置と形状*/
    right: -2.5%;
    z-index: 2;
}
 
/*ドットナビゲーションの設定*/
 
.slider-point .slick-dots {
    text-align:center;
    margin:12px 0 0 0;
}
 
.slider-point .slick-dots li {
    display:inline-block;
    margin:0 5px;
}
 
.slider-point .slick-dots button {
    color: transparent;
    outline: none;
    width:10px;/*ドットボタンのサイズ*/
    height:10px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}
 
.slider-point .slick-dots .slick-active button{
    background:#000;/*ドットボタンの現在地表示の色*/
}


.creators {
  padding:0 5% 56px;
  text-align:center;
}

.benefits {
  background:var(--color-black-01);
  padding:80px 0 20px;
  border-radius:var(--border-radius-01);
  color:#fff;
}

.benefits__txt-01 {
  text-align:center;
  font-size:1.3rem;
  line-height:1.7;
  margin:8px 0 24px;
  letter-spacing:1px;
}

.benefits__inner {
  padding:0 5%;
}

.benefits__single {
  margin-bottom:48px;
}

.benefits__single p {
  text-align:center;
  font-size:1.4rem;
  line-height:1.8;
  margin-top:16px;
}

.down-scroll {
  background:var(--color-black-01);
  padding-bottom:24px;
}

.but {
  padding:0 0 4px;
}

.but__intro {

}

.img-but-01 {
  width:40%;
  position:absolute;
  top:-6%;
  left:4%;
  z-index:2;
}

.img-but-02 {
  width:20%;
  position:absolute;
  top:-6%;
  right:4%;
  z-index:2;
}

.img-but-04 {
  padding:24px 15%;
}

.img-but-05 {
  padding:0 5%;
}

.flow {
  background:var(--color-black-01);
  padding:80px 0 100px;
  border-radius:var(--border-radius-02);
  color:#fff;
}

.flow__inner {
  padding:0 5%;
  text-align:center;
}

.img-flow-arrow {
  width:10%;
  margin:32px 0 26px;
  animation:2s flowdownarrow infinite;
}

@keyframes flowdownarrow {
  0% {
    transform:translateY(-5px);
  }
  50% {
    transform:translateY(10px);
  }
  100% {
    transform:translateY(-5px);
  }
}

.entry {
  padding:80px 0;
}

.entry__inner {
  padding:0 5%;
}

.entry__inner ul {
  display:flex;
}

.faq {
  padding-bottom:32px;
}

.faq__inner {
  padding:0 5%;
}

.faq__tittle {
  margin-bottom:10px;
  position:relative;
}

.img-faq-00 {
  position:absolute;
  z-index:2;
  bottom:0;
  left:0;
}

dl.faq-Q {
  display:flex;
  justify-content:space-between;
  align-items:center;
  background:var(--color-black-01);
  padding:14px 6px 10px;
  margin-bottom:5px;
}

dl.faq-Q dt {
  width:12%;
  text-align:center;
}

dl.faq-Q dt img {
  transform:translateY(-2px);
}

dl.faq-Q dd {
  width:86%;
  color:#fff;
  font-size:1.6rem;
  font-weight:700;
  line-height:1.3;
}

dl.faq-A {
  display:flex;
  justify-content:space-between;
  padding:10px 6px;
  margin-bottom:20px;
}

dl.faq-A dt {
  width:9%;
  text-align:center;
  padding-left:7px;
}

dl.faq-A dd {
  width:86%;
  line-height:1.7;
  font-size:1.4rem;
}

.notice {
  background:#000;
  padding:40px 0 64px;
}

.notice__inner {
  background:#fff;
  width:90%;
  margin:40px auto 0;
  padding:60px 5%;
  border-radius:16px;
}

.img-notice-01 {
  width:70%;
  margin-bottom:24px;
}

.notice__list {
  margin-bottom:40px;
}

.notice__list li {
  margin-bottom:8px;
  line-height:1.5;
  padding-left:1em;
  font-size:1.4rem;
  text-indent:-1em;
}

.notice__list li:before {
  content:'○';
}

.img-notice-02 {
  width:93%;
  margin-bottom:24px;
}

.notice__txt-01 {
  font-size:1.3rem;
  line-height:1.8;
}

.notice-border {
  height:1px;
  background:#ccc;
  margin-bottom:40px;
}


.form-block {
  padding-top:64px;
}







.ft {
  padding:48px 6% 24px;
  font-size:1.1rem;
  background:#000;
  color:#fff;
}

.ft a {
  text-decoration:none;
  transition:.4s;
  color:#fff;
}

.ft a:hover {
  color:#ccc;
}

.ft__company {
  text-align:center;
  font-size:1.2rem;
  letter-spacing:0px;
  color:#fff;
  background:var(--color-red-01);
  font-weight:400;
  margin-bottom:8px;
  width:32%;
  margin:0 auto 16px;
  padding:2px 0;
}


.ftLogo {
  width:70%;
  text-align:center;
  padding:0 0 18px;
  margin:0 auto 0;
}

.ftLogo img {
  width:160px;
}


.ft__list {
  display:flex;
  justify-content:center;
  gap:16px;
  padding:16px 0;
  border-top:1px solid #ccc;
}

.ft__copy {
  text-align:center;
  font-size:1rem;
  padding-top:24px;
}


.gheader,
.gheaderLower {
  height:0;
  overflow:hidden;
}

@media only screen and (max-width: 896px) {

  
.gheader {
    width: 100%;
    height:auto;
    background:#000;

    position: fixed;
    top:-1px;
    left: 0;
    opacity: 0;

    visibility: hidden;
    transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
    z-index:5;
    box-shadow: 0px 3px 8px -5px #b0b0b0;
}

.gheaderLower {
    width: 100%;
    height:auto;
    background:#fff;
    position: fixed;
    top:-1px;
    left: 0;
    transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
    z-index:5;
    box-shadow: 0px 3px 8px -5px #b0b0b0;
}

.gheader__inner {
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:8px 8px 8px 12px;
}

.gheader__inner h1 {
  padding:4px 0;
  width:40%;
}

.gheader__inner a.gheader__btn {
  display:block;
  width:40%;
}

}



@media only screen and (max-width: 480px) {
.gheader__inner {

  padding:8px;
}
  
.gheader__inner h1 {
  width:50%;
  padding:2px 0 0 0;

}

.gheader__inner a.gheader__btn {
  width:47%;
}
}


/*
sideNav ********/
.sideNav {
  width:27vw;
  position:fixed;
  top:64px;
  left:16px;
}

.sideNav h1 {
  max-width:320px;
  width:100%;
}
.sideNav__logo {

  margin-bottom:32px;
}

.sideNav__qr {
  width:114px;
}

.sideNav__list {
  margin-bottom:32px;
}

.sideNav__list li {
  margin-bottom:3vh;
}



.sideNav a {
  transition:.3s;
  display:block;
  padding:2px 10px;
  font-weight:500;
  letter-spacing:1px;
  font-size:1.22vw;
  line-height:1.5;
  text-decoration:none;
  color:#fff;
  transition:1s;
}

.sideNav a:hover {
  color:#ccc;
}




@media only screen and (max-width: 896px) {
.sideNav {
  display:none !important;
}

}



@media only screen and (max-width: 480px) {
.sideNav {
  display:none;
}
}


.lower__titleLogo {
  width:160px;
  display:block;
  margin:0 auto 16px;
}

/*
特定商取引法に基づく表記 *************/

.lower__title {
  text-align:center;
  font-size:1.8rem;
  padding:80px 0 48px;
  font-weight:700;
  margin-bottom:32px;
  letter-spacing:2px;
  background:var(--color-black-01);
  color:#fff;
}

@media only screen and (max-width: 480px) {
.lower__title {
  padding:100px 0 48px;
}
}



.lower__title:after {
  content: attr(data-en);
  font-size:1.1rem;
  display:block;
  letter-spacing:2px;
}

.summary__item {
  margin-bottom:24px;
}

.summary__item dt {
  font-size:1.5rem;
  font-weight:bold;
  border-bottom:1px solid #ccc;
  margin-bottom:6px;
  padding-bottom:6px;
}

.summary__item dd {
  font-size:1.3rem;
}

.lower__body {
  padding:0 6%;
  font-size:1.3rem;
}

.red-midashi {
  color:var(--color-blue-01);
  font-weight:600;
  font-size:1.4rem;
}


.normal__list {
  margin:0;
}

.normal__list li {
  position: relative;
  padding-left: 1.4rem;

}

.normal__list li::before {
  content: "・";
  position: absolute;
  left: 0;
  font-size: 1.4rem;
}


.normal__list-02 {
  margin:0;
}

.normal__list-02 li {
  position: relative;

}

.normal__list-02 li::before {
  content: "";
  position: absolute;
  left: 0;
  font-size: 1.4rem;
}

.ppheading {
  background:#000;
  color:#fff;
  padding:12px 10px;
  letter-spacing:1px;
  font-size:1.5rem;
  line-height:1;
  margin-bottom:16px;
}


/*
エントリー受付中 *************/
.entryMessage {
  width:100%;
  position:fixed;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  text-align:center;
  display: none;

  font-weight:700;
}

.entryMessage-logo {
  width:240px;
  text-align:center;
  margin:0 auto 10px;
  animation:flash 1.5s infinite;
}
/*
@media only screen and (max-width: 896px) {
.entryMessage-logo {
  width:40%;
}
}

@media only screen and (max-width: 480px) {
.entryMessage-logo {
  width:66%;
}
}
*/
.entryMessage h2 {
  /* font-size:1.6rem;
  letter-spacing:2px;
  font-weight:600; */
}

@keyframes flash {
  0%{
    opacity:1;
  }
  50%{
    opacity:0.5;
  }
  0%{
    opacity:1;
  }
}









/*
アニメーション **********/

.fade-in {
    opacity: 0;
    transform: translateY(30px);
    filter: blur(10px);
    transition: opacity 1.5s ease, transform 1.5s ease, filter 1.5s ease;
}

.fade-in.visible {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
}

.fade-in-down {
    opacity: 0;
    transform: translateY(-30px);
    filter: blur(10px);
    transition: opacity 1s ease, transform 1s ease, filter 1.5s ease
}

.fade-in-down.visible {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
}


.fade-in-zoom {
    opacity: 0;
    transform: scale(0);
    transition: opacity 1s ease, transform 1s ease;
}

.fade-in-zoom.visible {
    opacity: 1;
    transform: scale(1);
}


.fade-in-R {
    opacity: 0;
    transform: translateX(30px);
    filter: blur(10px);
    transition: opacity 1s ease, transform 1s ease, filter 1.5s ease
}

.fade-in-R.visible {
    opacity: 1;
    transform: translateX(0);
    filter: blur(0);
}


.fade-in-L {
    opacity: 0;
    transform: translateX(-30px);
    filter: blur(10px);
    transition: opacity 1s ease, transform 1s ease, filter 1.5s ease;
}

.fade-in-L.visible {
    opacity: 1;
    transform: translateX(0);
    filter: blur(0);
}

.fade-in-blur {
    opacity: 0;
    filter: blur(10px);
    transition: opacity 1.5s ease, filter 1.5s ease;
}

.fade-in-blur.visible {
    opacity: 1;
    filter: blur(0);
}


/*右から左*/

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
  position:relative;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 50s infinite linear both;
}

.dream .scroll-infinity__list--left {
  animation: infinity-scroll-left 50s infinite linear both;
}


.scroll-infinity__item {
  width: 380px;

}

.dream .scroll-infinity__item {
  width: 220px;

}


.scroll-infinity__item>img {
  width: 100%;
}

/*左から右*/
@keyframes infinity-scroll-right {
from {
  transform: translateX(-100%);
}
  to {
  transform: translateX(0%);
}
}
.scroll-infinity__list--right{
  animation :infinity-scroll-right 50s infinite linear both;
}


.dream  .scroll-infinity__list--right {
  animation :infinity-scroll-right 50s infinite linear both;
}

.loop-txt-parts {
  background:var(--color-red-01);
  padding:8px 0;
}

.loop-txt-parts .scroll-infinity__item {
  width: 200px;
  margin-right:24px;
}


.start-loop .scroll-infinity__item {
  width:170px;
}

.media-book-loop .scroll-infinity__item {
  width:200px;
}

.talent-loop .scroll-infinity__item {
  width:150px;
}

/*
form parts **********/
#footerfv {
  margin-bottom:48px;
  /* padding-top:48px; */
}


.formBlock {
  padding:0 5%;
}

table.base-01 {
  width: 100%;
}

table.base-01 th {
  width: 100%;
  padding:10px 0 8px;
  display: block;
  text-align: left;
  border-top:none;
  border-bottom: none;
  font-weight: 500;
}

table.base-01 td {
  width: 100%;
  padding:14px 0 0 0;
  border-top:1px solid #ccc;
  border-bottom:none;
  display: block;
  margin-bottom:7px;
}

/*form parts*/
.send-btn {
  width: 50%;
  display: block;
  margin:0 auto;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  /* -webkit-appearance: button; */
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-appearance: none;
}

input[type=radio] {
  display:inline-block;
}

.wpcf7-list-item {
  width:auto !important;
  padding-bottom:10px !important;
}

.wpcf7-list-item { display: block; float: left; width: 80%; }
input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
  font-size:1.6rem;
  padding: 18px 5px;
  width:100%;
 background:#fff;
 border:1px solid #ccc;
}

input[type="text"].nenrei-txt {
  width:200px;
  margin-right:5px;
}

input[type="text"].tel-numtxt,
input[type="email"].tel-numtxt {
  width:100%;
}


input[type="submit"].wpcf7-confirm,
input[type="submit"].wpcf7-submit,
.wpcf7-back { 
  background:#05C756;
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  margin: 16px auto 0 auto;
  /* padding: 18px 0; */
  background:url(/wp-content/themes/rbg/imgs/bg-sendbtn.webp) no-repeat 0 0 / contain;
  text-align: center;
  width:300px;
  height:60px;
  /* font-size:1.5rem; */
  transition:.6s;
  font-size:0;
  /* border-radius:4px;
  border-right:3px solid #02A245;
  border-bottom:3px solid #02A245; */
}

input[type="submit"].wpcf7-confirm:hover,
input[type="submit"].wpcf7-submit:hover {
  /* opacity:.5; */
}


input[type="button"].wpcf7-confirm,
input[type="button"].wpcf7-submit,
input[type="button"].wpcf7-form-control { 
  background:#555;
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size:1.6rem;
  margin: 200px auto 0;
  padding: 20px 0;
  text-align: center;
  width: 80%;
}

input[type=checkbox], input[type=radio] {
    transform: scale(1.4);
    margin: 0 5px 0 0;
}

select {
  width:100%;
  /* width: 200px; */
  padding:18px 3px 18px 5px;
  /* border-radius: 0px; */
  -webkit-appearance: none;
  appearance: none;
  position:relative;
    border: 1px solid #ccc;
    position:relative;
  background-color:#fff;
  background-image: url(/wp-content/themes/rbg/imgs/bg-contact-arrow-bottom.png);
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: 13px 13px;
  font-size:1.5rem;
  color:#000;
  border-radius:0;
  }

::placeholder {
  font-size: 1.2rem;
  line-height:1.5;
  color:#bbb;
}

.cf7-hissu {
  color:#fff;
  background:#e7ad30;
  /* background:#f1911a; */
  display:inline-block;
  padding:5px 6px;
  font-size:1rem;
  line-height:1;
  border-radius:2px;
  transform:translateY(-2px);
  margin-left:4px;
}

.cf7-nini {
  color:#fff;
  background:#aaa;
  display:inline-block;
  padding:5px 6px;
  font-size:1rem;
  line-height:1;
  border-radius:2px;
  transform:translateY(-2px);
  margin-left:4px;
}


.cf7-size {
  margin-bottom:8px;
}

.cf7-size label {
  font-weight:600;
  font-size:1.6rem;
}

.cf7-form {
  margin-bottom:32px;
  padding-bottom:16px;
  border-bottom:1px dotted #ccc;
}


  .wpcf7-checkbox {
    position:relative;
    display: block;
}

.wpcf7-not-valid-tip {
  display: block;
  font-size: 1.2rem !important;
}


.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    line-height: 1.4;
}

.f-furigana {
  font-size:1.1rem;
  letter-spacing:-1px;
  margin-left:-3px;
}

.nenrei-01 {
  width:100px;
  margin-right:8px;
}

.nenrei-02 {
  width:80px;
  margin-right:8px;
}

.kibou-school {
  width:140px;
  margin-right:8px;
}

.wpcf7-list-item {
  display: inline-block;
  margin: 0 1em 0 0 !important;
}

.wpcf7 form .wpcf7-response-output {
  margin-top:0 !important;
}

/*
送信完了ページ **********/
.thanks__hdLogo {
  display:block;
  width:66%;
  margin:0 auto 4px;
  transform:translateY(-20px);
}


.thanks__title {
  background:var(--color-blue-01) !important;
  color:#fff;
  margin-bottom:32px;
  padding:56px 0 56px !important;
} 

.thanks__title:before {
  color:#fff !important;
}

.thanks-line__txt--big {
  background:#000;
  color:#fff;

  font-size:1.7rem;
  font-weight:600;
  line-height:1;
  padding:12px 0 14px;
  margin:8px auto 24px;
  display:block;
  text-align:center;
  letter-spacing:0.5px;
}

.thanks__body {
  padding:0 4%;
}

.send-after__txt {
  font-size:1rem;
  font-weight:400;
  text-align:center;
}


@keyframes imganime {
  0%{
    transform:scale(1);
  }
  50%{
    transform:scale(1.05);
  }
  100%{
    transform:scale(1);
  }
}

.line-imganime {
  animation:imganime 3s infinite linear;

}

.f-red {
  color:#C8102E;
}

.thanks-line__txt--warning {
  text-align:center;
  margin-top:16px;
}

.thanks__contact-address {
  text-align:center;
  display:flex;
  flex-direction:column;
  gap:16px;
}

.thanks__contact-address img {
  width:24%;
  display:block;
  margin:0 auto 8px;
}

.thanks__contact-address .txt {
  font-size:1.7rem;
  font-weight:600;
}

.thanks__LINEoffer {
    position:relative;
}

.img-thanks-finger {
    position:absolute;
    width:18%;
    top:33%;
    right:20%;
    animation:fingerani 1.5s infinite;
}

@keyframes fingerani {
    0%{
        transform:scale(1);
    }
    50%{
        transform:scale(1.13);
    }
    100%{
        transform:scale(1);
    }
}






/*
padding parts **********/
.pb32 {
  padding-bottom:32px;
}



/*
margin parts **********/

.mtb8 {
  margin:8px 0;
}

.mtb4 {
  margin:4px 0;
}

.mb0 {
  margin-bottom:0 !important;
}

.mb4 {
  margin-bottom:4px;
}

.mb8 {
  margin-bottom:8px;
}

.mb16 {
  margin-bottom:16px;
}

.mb24 {
  margin-bottom:24px;
}

.mb32 {
  margin-bottom:32px;
}

.mt8 {
  margin-top:8px;
}

.mt16 {
  margin-top:16px;
}

.mt24 {
  margin-top:24px;
}

.mt32 {
  margin-top:32px;
}

.mt40 {
  margin-top:40px;
}


/*
other parts **********/
.img-block {
  display:block;
  vertical-align:bottom;
}

.bg-gary {
  background:var(--color-gray-01);
}

.txt-c {
  text-align:center;
}


.grecaptcha-badge { visibility: hidden; }

/*
PC block --------------------------------------------*/
.i_p_b {display: block !important;}
.i_t_b {display: none !important;}
.i_s_b {display: none !important;}
.i_pt_b {display: block !important;}
.i_ts_b {display: none !important;}
.dis-none {display:none !important;}

